Source: libtemplate-timer-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libtemplate-perl,
                     libtest-pod-perl
Standards-Version: 3.9.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtemplate-timer-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtemplate-timer-perl.git
Homepage: https://metacpan.org/release/Template-Timer
Testsuite: autopkgtest-pkg-perl

Package: libtemplate-timer-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libtemplate-perl
Description: rudimentary profiling module for Template Toolkit
 Template::Timer provides inline timings of the template processing throughout
 your code. It's an overridden version of Template::Context that wraps the
 process() and include() methods.
